# [guide.deuxfleurs.fr](https://guide.deuxfleurs.fr)

## Construire

```bash
zola build
```

## Déployer

```bash
aws s3 sync ./public s3://guide.deuxfleurs.fr
```

## Développer

```bash
zola serve
```

#### Classement mixte

Pour le sommaire à gauche de l'écran, le souhait est apparu de pouvoir classer pages et sections entre elles sans distinction. C'est normalement impossible car Zola tient deux listes distinctes : d'un côté une liste des pages classées entre elles, et de l'autre une liste des sections classées entre elles. Et une fois les classements faits par Zola, il est impossible d'accéder aux poids attribués aux pages et sections.

Pour contourner cette limitation, on utilise une variable `weight_custom`. Si l'on veut classer des pages et sections entre elles, on doit pour chacune la définir dans une section `extra`, comme ceci :
```
+++
title = "titre de l'article"
description = "description de l'article"
[extra]
weight_custom = 4
+++
```
Pour les sections, cette variable doit être définie dans son fichier `_index.md`. Si **et seulement si** toutes les pages et sous-sections d'une section ont cette variable, alors le classement mélangé s'opère pour le contenu de cette section (et les variables classiques `weight` sont ignorées si elles existent).