---
title: "Production"
description: "Production"
weight: 40
extra:
  parent: 'infrastructures/machines.md'
---

Les serveurs de productions sont ceux qui font tourner les services accédés par les usager·es (eg. Plume, Matrix, Cryptpad).
Si ils sont innaccessibles, alors les services ne fonctionnent plus. Et si une personne malveillante y accède, elle peut avoir accès à des données
personnelles des usager·es. C'est donc le rôle le plus critique.

**Feuille de route :** Bien que nous disposions aujourd'hui de 3 sites pour le cluster de production,
la résilience des services publiquement n'est pas assurés lorsque l'un des sites recevant du traffic
(Neptune, Orion) devient indisponible. La prochaine étape est de rendre ces deux sites mutuellement
redondants en assurant une bascule automatisée de l'un à l'autre par une mise à jour du DNS en cas
d'indisponibilité.

# Orsay (Neptune)

![Photo des 3 serveurs à Orsay](/img/serv_neptune.jpg)

Les serveurs sont situés à domicile derrière une connexion FTTH SFR (la photo montre une box Free qui date d'avant le changement de FAI).
Cette grappe gère certains services de manière exclusive: Jitsi, CryptPad.
D'autres services comme Garage sont répartis entre les grappes.

| Désignation | Rôle | Quantité | Détails | Refs|
| -- | -- | -- | -- | -- |
| ThinkCentre M710q Tiny | Serveur | x1 | 2 cœurs, 4Go RAM, HDD 500Go | celeri |
| ThinkCentre M73 Tiny | Serveur | x2 | 2 cœurs, 8Go RAM, HDD 500Go | concombre, courgette |
| ThinkCentre M73 Tiny | Bridge IPv6 | x1 | 2 cœurs, 4Go RAM, HDD 500Go | |
| D-Link DGS-108gl | Switch | x1 | 8 ports ethernet @ 1Gbit/s | |
| Box SFR | Routeur | x1 | N/A | |

# Lyon (Orion)

![Photo des 3 serveurs à Lyon](/img/serv_orion.jpg)

Les serveurs sont situés à domicile derrière une connexion FTTH Free.
Cette grappe gère certains services de manière exclusive: E-mails, Matrix, Guichet, Plume.
D'autres services comme Garage sont répartis entre les grappes.

| Désignation | Rôle | Quantité | Détails | Refs |
| -- | -- | -- | -- | -- |
| ThinkCentre M710q Tiny | Serveur | x3 | 2 cœurs, 4Go RAM, SSD 500Go + HDD 500Go | dahlia, doradille, diplotaxis |
| Freebox | Routeur | x1 | N/A | N/A |


# Bruxelles (Bespin)

![Photo des 3 serveurs à Bruxelles](/img/serv_bespin.jpg)

Cette grappe ne gère aucun service accessible publiquement, mais elle fait partie intégrante du cluster Garage.

| Désignation | Rôle | Quantité | Détails | Refs |
| -- | -- | -- | -- | -- |
| ThinkCentre M710q Tiny | Serveur | x3 | 2 cœurs, 8Go RAM, SSD 500Go + HDD 500Go | df-ymk, df-ymf, df-ykl |
| N/A | Routeur | x1 | N/A | N/A |
