---
title: "Mettre en place le DNS"
description: "Mise en place du nom de domaine"
date: 2022-09-01
weight: 0
extra:
  parent: "prise_en_main/web.md"
---

# Louer son nom de domaine 
Les noms de domaine sont gérés et loués par les _registraires de nom de domaine_. Ce sont eux qui proposent aux clients finaux de réserver des noms. On peut citer [Gandi](https://www.gandi.net/fr), [OVHcloud](https://www.ovhcloud.com/fr/), ou [Scaleway](https://www.scaleway.com/fr/) par exemple. Lorsqu'on veut s'offrir `exemple-un.fr` notamment, c'est chez eux que ça se passe; ensuite, à leur tour, ils vont enregistrer notre demande auprès de l'organisme correspondant à l'extension choisie : l'association française [AFNIC](https://www.afnic.fr/) pour `.fr`, l'association états-unienne [Public Internet Registry ](https://thenew.org/) pour `.org`, l'association européenne (belge en particulier) [EURid](https://eurid.eu/fr/) pour `.eu`... Nous recommandons de privilégier l'une de ces trois extensions parmis la myriade qui existe, car ces entités ont pour historique de ne pas augmenter arbitrairement les prix tout en garantissant la disponibilité de votre nom de domaine.

Pour référence, la location d'un nom de domaine en `.fr` est d'environ 12 euros par an. Certaines offres vous fournissent «des extras» en plus comme une boîte courriel, sans que ça n'influe grandement sur les prix. En ce qui nous concerne, Gandi est un des registraires que nous recommandons.

## Utiliser directement le nom de domaine ou un sous-domaine ?

Une question importante est de choisir si on veut utiliser directement son nom de domaine (`example.com`)
ou alors un sous-domaine, par exemple `blog.example.com`.

[Utiliser le nom de domaine directement impose certaines contraintes techniques](@/prise_en_main/DNS-CNAME-apex.md)
(la page liée contient de nombreux détails techniques sur le sujet).
C'est une configuration qui fonctionne notamment chez Gandi grâce au champ ALIAS décrit ci-dessous, mais
tous les hébergeurs DNS ne permettent pas cette configuration.

A l'inverse, utiliser un sous-domaine comme `blog.example.com` fonctionnera chez tous les hébergeurs DNS
et avec tous les logiciels DNS standards.

## Configurer un enregistrement DNS pour un site hébergé chez Deuxfleurs : exemple avec Gandi
Une fois votre nom de domaine réservé, il faut maintenant le configurer. La procédure change en fonction de l'entreprise choisie. Nous expliquons ici comment configurer chez Gandi. Supposons que vous avez loué `camille-michu.fr` chez eux.

D'abord, rendez-vous dans votre espace utilisateur Gandi, puis de là cliquez dans le menu à gauche sur «Nom de domaine» :

![dns1.png](/img/dns1.png)

Une fois sur la page «Nom de domaines», votre nom de domaine devrait apparaitre dans la liste, ici «camille-michu.fr». Cliquez dessus :
  
![dns2.png](/img/dns2.png)

Dans le menu du haut, sélectionnez «Enregistrements DNS» :

![dns3.png](/img/dns3.png)

Ensuite cliquez sur le bouton «Ajouter un enregistrement» :

![dns4.png](/img/dns4.png)

Choisissez alors «ALIAS» comme type, et `garage.deuxfleurs.fr` comme nom d'hôte.

![dns5.png](/img/dns5.png)

Maintenant que votre configuration DNS est réglée, vous pouvez [préparer votre contenu](@/prise_en_main/creer-du-contenu.md) !

> **Tiens bah d'ailleurs :** Deuxfleurs peut héberger vos e-mails [même s'ils portent un nom de domaine autre que `deuxfleurs.fr`](@/operations/email_personnalise.md).
